Subject: Re: [lojban] Re: sumtcita needed, badly.

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 09 Feb 2003 18:03:53 +0000

la djorden cusku di'e

>mi cusku lesedu'u do mi tavla
>mi cusku lu'elu do mi tavla li'u
>I say that you talked to me.
>
>mi cusku lu do mi tavla li'u
>I say "You talked to me".

Shouldn't the second one use "lu'e la'e lu ... li'u"?
{lu'e} should take a proposition, not a text, I think.
A text is not a symbol for another text.

Also, the difference might be made more clear if you don't
use {mi} as the subject:

la djorden cusku le se du'u la camgusmis ra tavla
Jordan said that Robin talked to him.

la djorden cusku lu do mi tavla li'u
Jordan said "You talked to me".

la djorden cusku lu'e la'e lu la camgusmis la djorden tavla
Jordan said words with the meaning of "Robin talked to Jordan".

mu'o mi'e xorxes

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail